WordPress.org

Forums

Comments Evolved for WordPress
FUNCTION ERROR (1 post)

  1. alexfads
    Member
    Posted 1 year ago #

    dOES ANYONE UNDERSTAND WHAT THIS MIGHT MEAN... MY POSTS ARE BREAKING FOR SOME REASON AND I GET THIS ERROR AT THE BOTTOM OF MY PAGE...Fatal error: require_once() [function.require]: Failed opening required '/home4/****/public_html/wp-content/plugins/gplus-comments/includes/templates/partials/.php' (include_path='.:/opt/php53/lib/php') in /home4/*****/public_html/wp-content/plugins/gplus-comments/includes/templates/container.php on line 73

    Any help would be greatly appreciated

    http://wordpress.org/plugins/gplus-comments/

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Comments Evolved for WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic